This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 483362 - satellite Installer can not be rerun after a failed run
satellite Installer can not be rerun after a failed run
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Installer (Show other bugs)
530
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Jesus M. Rodriguez
John Matthews
:
Depends On:
Blocks: 456985
  Show dependency treegraph
 
Reported: 2009-01-30 18:05 EST by Jesus M. Rodriguez
Modified: 2009-09-10 16:32 EDT (History)
2 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 16:32:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesus M. Rodriguez 2009-01-30 18:05:06 EST
1) install satellite embedded on el4
2) have installer fail AFTER *ALL* packages have been installed
3) re run installer

see /var/log/rhn/rhn-installation.log

 installation log.
Command: ./install.pl

package mod_perl-devel is not installed
No updates available for this system
rpm: no packages given for install
Comment 1 Jesus M. Rodriguez 2009-01-31 16:44:57 EST
fixed in 7eaa0d51a4497e4234de6b2cc430578f519d51e3
Comment 2 John Matthews 2009-02-24 21:45:18 EST
Verified
ISO: Satellite-5.3.0-RHEL4-re20090220.1-i386-embedded-oracle.iso

The "rpm: no packages given for install" error is not happening.
Comment 3 Brandon Perkins 2009-09-10 16:32:23 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.